<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
    <title>Commande</title>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css"
          rel="stylesheet"/>
</h:head>
<h:body>
    <div class="rounded bg-white-400 shadow-lg inline-block p-8 m-8">
        <h1 class="text-center text-blue-800">Information de la commande</h1>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Date</span>
            <span class="font-light">#{commande.date}</span>
        </div>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Montant</span>
            <span class="font-light">#{commande.montant}</span>
        </div>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Mode de paiement</span>
            <span class="font-light">#{commande.modePaiement}</span>
        </div>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Status de paiement</span>
            <span class="font-light">#{commande.statusPaiement}</span>
        </div>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Mode de livraison</span>
            <span class="font-light">#{commande.modeLivraison}</span>
        </div>
        <div class="flex flex-col p-4">
            <span class="text-blue-400">Statu de livraison</span>
            <span class="font-light">#{commande.statusLivraison}</span>
        </div>
    </div>
</h:body>
</html>
